/* ------------------------------------------------
    CSS Variables
------------------------------------------------ */

:root {
    --in-red: #d72b2b;
    --radius: 6px;
    --section-offset: 30px;
}

/* ------------------------------------------------
    Font Faces
------------------------------------------------ */




/* Light */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Light Italic */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@1,300&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/* Regular */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Regular Italic */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital@1&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@700&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Nunito Sans';
    src: url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@1,700&display=swap') format('woff');
    src: url('./../Fonts/NunitoSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}


/* ------------------------------------------------
    CSS Reset
------------------------------------------------ */

*{
    box-sizing: border-box;
}

html { 
    scroll-behavior: smooth; 
  }

body {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    color: #333333;
    margin: 0;
}

main {
    min-height: calc(100vh - 296px);
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1rem;
}

p {
    margin: 0;
}

a {
    text-decoration: none;
    color: #333333;
    transition: ease-in-out .1s;
}

a:hover {
    color: var(--in-red);
}

button {
    background-color: transparent;
    border: none;
}

input {
    padding: 5px;
}



/* ------------------------------------------------
    General Custom Classes
------------------------------------------------ */


/* --- Box Styles --- */
.margin-auto {
    margin: auto;
}

.d-flex {
    display: flex;
}

/* --- Buttons and Links --- */
a.red-button {
    background-color: var(--in-red);
    border-radius: 6px;
    text-align: center;
    padding: 10px 20px;
    color: #ffffff;
    font-size: 14px;
}

a.red-button:hover,
input[type="submit"]:hover {
    background-color: #be2222;
    color: #ffffff;
}

a.red-link {
    color: var(--in-red);
}

a.red-link:hover {
    text-decoration: underline;
}

input[type="submit"] {
    border: none;
    cursor: pointer;
    background-color: var(--in-red);
    border-radius: 6px;
    text-align: center;
    padding: 10px 20px;
    color: #ffffff;
    font-size: 14px;
}


/* --- Other Elements --- */
ul.red-bullet {
    padding-left: 10px;
    margin-top: 15px;
}

ul.red-bullet li {
    background: url(../img/bul22.png) 0px 4px no-repeat;
    padding-left: 14px;
    margin-bottom: 14px;
}

/*---Techn support---*/
h3.instr-heading
{
	font-size: 1.5em;
	border-bottom:black solid 2px;
}
p.bigPar{
	font-size:1.2em;
	font-weight: bold;
	margin-bottom:5px;
}

pre.instGr
{
	background-color: #F9F9F9;
	border: dotted 1px black;
	padding: 5px;
    font-size: .9em;
}
pre.instYellow
{
	background-color: #FFFFAA;
	
}


